.form-shadow{box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.1);border-radius: 30px;background-color: #fff;}
#com-homepaint-form select{border-radius: 10px; box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.1); background-color: #fff !important;}
.rounded{border-radius: 15px !important; height: 46px;}  
#com-homepaint-form tr,td,th{border: solid 1px #E7E7E7; } 
table {border-radius: 30px; margin: 0 !important;}
.text-pink-500{color: #FC2F93;}
.rounded-8px{border-radius: 8px;}
.row-gap-30{row-gap: 30px;}
.texture-img {width: 48px;}
.w-19 {width: 19%;}
#product-select h2{font-size: 22px !important;}
.video-box{background: #ffffff;border-radius: 20px;box-shadow: 0.8600000143051147px 0.8600000143051147px 15px rgba(0, 0, 0, 0.13);}
.bg-pink-500{background: #fc2f93;border-radius: 10px;}
.home-paint { background: rgba(0, 0, 0, 0.07000000029802322); border-radius: 5px; width: 150px; }
.texture{box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.1); border-radius: 15px;}

@media (min-width: 1024px) {
    .lg\:w-3\/12 {width: 23% !important; }}
  @media (min-width: 640px) {
    .sm\:w-5\/12 {width: 48%;}}
  @media only screen and (max-width: 767px) {
    .home-paint {width: auto;}
    .w-19 {width: 33%;}
    .font36 {font-size: 24px;}}
  @media only screen and (max-width: 575px) {
    .w-19 {width: 50%;}
    #asian-paint h2{text-align: left !important;}}
  @media only screen and (max-width: 400px) {
    .w-19 {width: 100%;
    }
  }